$transparent:            transparent;
$white:                 #fff;
$black:                 #000;
$white-4:               rgba(255, 255, 255, 0.04);
$white-12:              rgba(255, 255, 255, 0.12);
$white-23:              rgba(255, 255, 255, 0.23);
